/* CSS Document */
html                                      {
      height:                             101%;
}
body                                      {
      margin:                             30px;
      color:                              #333333;
      background-image:                   url(../img/main_bg.gif);
	background-repeat:                  repeat-x;
	background-attachment:              fixed;
	height:                             101%;
}

#main div                                 {
      float:                              left;
}

#main a                                 	{
      text-decoration: 				none;
}

#main                                     {
      display:                            table;
      width:                              918px;
      background-color:                   #ffffff;
      margin:                             0px;
      padding:                            0px;
	margin-left:                        -459px;
      margin-bottom:                      30px;
	position:                           absolute;
	top:                                30px;
	left:                               50%;
      z-index:                            1;
}

#header                                   {
      height:                             82px;
      width:                              593px;
      padding:                            24px 307px 74px 18px;
      background-position:                18px 24px;
      background-repeat:                  no-repeat;
      cursor:					pointer;
}
#printheader{
	display:none;
	}

#header a                                 {
      display:                            block;
      background-repeat:                  no-repeat;
      background-position:                0px 0px;
}

#navi                                     {
      width:                              646px;
      height:                             30px;
      padding:                            7px 0px 37px 272px;
      margin:                             0px;
      text-align:                         center;
}

#footer                                   {
      width:                              918px;
}

#main div.row					{
	width:                              918px;
	margin:                             0px 0px 16px 0px;
}

#main div.colspan2                        {
      display:                            inline;
      width:                              596px;
      padding:                            0px;
      margin:                             0px 0px 0px 0px;
}

#main div.column, #main div.column2                          {
      width:                              282px;
      padding:                            0px 0px 0px 16px;
      margin:                             0px; 
}

#main div.column img, #main div.column2 img                      {
      border:                             0px;
      padding:                            0px;
      display:                            block;
      margin:                             0px 0px 24px 0px;
}

#frame #hint h2,
#main div.colspan2 h2,
#main div.column h2, 
#main div.column2 h2                      {
      font-weight:                        bold;
      color:                              #8ebee0;
      margin:                             0px 0px 18px 0px;
}

#main div.colspan2 form {
	padding:                            0px 0px 0px 16px;
}

#main div.colspan2 p + h2,
#main div.column p + h2,
#main div.column2 p + h2				{
	padding-top:				18px !important;
}

#main div.column h3,
#main div.column2 h3,				{
	margin:					0px;
}

#main div.colspan2 h2                     {
      float:                              left;
      display:                            inline;
      width:                              578px;
      padding:                            0px 0px 0px 16px;
      margin:                             0px 0px 18px 0px;
}

#main div.colspan2 div.column h3 div.column2 h3,
#main div.colspan2 div.column h2 div.column2 h2          {
	float:					none;
	display:					block;
	width:					282px;
      padding:                            0px;
	  margin: 0px;
}


#main div.colspan2 div.spacer             {
      display:                            inline;
      height:                             18px;
      line-height:                        18px;
      width:                              578px;
      margin:                             0px 0px 16px 18px;
      border-bottom:                      1px solid #bbbbbb;
}

#main div.column div.spacer             {
      display:                            inline;
      height:                             18px;
      line-height:                        18px;
      width:                              282px;
      margin:                             0px 0px 16px 0px;
      border-bottom:                      1px solid #bbbbbb;
}

#main div.colspan2 table			{
      width:                              596px;
}

#main div.column table			{
      width:                              256px;
}

#main div.colspan2 table,
#main div.colspan2 p				{
      margin:                             0px 0px 18px 18px;
}
#main div.column p, #main div.column2 p                        {
      margin:                             0px 0px 18px 0px;
}

#main div.colspan2 span.underline,
#main div.colspan2 span.undeline,
#main div.column span.underline, #main div.column2 span.underline,
#main div.column span.undeline, #main div.column2 span.undeline            {
      text-decoration:                    underline;
}

#main div.column p.imgtext, #main div.column2 p.imgtext                {
	font-size:					11px;
	line-height:				16px;
	margin:					-16px 0px 32px 0px;
}

#main div.column p.spacer, #main div.column2 p.spacer                 {
      margin:                             0px;
}

#frame #hint a,
#main div.column a, #main div.column2 a                        {
      text-decoration:                    none;
}

#frame #hint a:hover,
#main div.column a:hover, #main div.column2 a:hover                 {
      text-decoration:                    underline;
}

#main div.column p.linklist a, #main div.column2 p.linklist a,
#main div.column p.news a, #main div.column2 p.news a,
#main div.column p.news b, #main div.column2 p.news b                 {
      display:                            block;
}


#spacer                             {
      display:                            inline;
      width:                              582px;
      height:                             39px;
      padding:                            0px 0px 0px 0px;
      margin:                             0px 18px 0px 18px;
      border-bottom:                      1px solid #bbbbbb;
	  float:                              left;
}

#main #accesstools                        {
      width:                              282px;
      height:                             11px;
      border-bottom:                      1px solid #bbbbbb;
      padding:                            18px 0px 10px 0px;
      margin:                             0px;
}

#main #accesstools a                      {
      float:                              left;
      padding:                            0px 4px 0px 0px;
      margin:                             0px;
      height:                             11px;
      line-height:                        11px;
      background-repeat:                  no-repeat;
      background-position:                0px 0px;
      text-decoration:                    none;
}

#main #footnavi                           {
      width:                              282px;
      padding:                            10px 0px 56px 618px;
}

#main div.colspan2 a.download,
#main div.column a.subnavi, #main div.column2 a.subnavi,
#main #footnavi a                         {
      display:                            block;
      text-decoration:                    none;
      margin-bottom:                      5px;
}

#main div.colspan2 a.download span        {
      color:                              #333333;
}

#main div.column a.subnavi, #main div.column2 a.subnavi                {
      margin:                             0px;
}

#main div.column a.subnavi_a, #main div.column2 a.subnavi_a,          
#main div.column a.subnavi:hover, #main div.column2 a.subnavi:hover          {
      font-weight: 				bold;
}

#main div.column ul.subnavi, #main div.column2 ul.subnavi,
#main div.column ul, #main div.column2 ul,          
#main div.colspan2 div.column ul, #main div.column2 ul          {
      list-style-image:                   url(../img/strich.gif);
      margin:                             -18px 0px 18px 0px;
      padding:                            0px 0px 0px 18px;
}

#main div.colspan2 ul			      {
	clear:					both;
      list-style-image:                   url(../img/strich.gif);
      margin:                             0px 0px 18px 0px;
      padding:                            0px 0px 0px 36px;
}

#main div.column ul.subnavi ul, #main div.column2 ul.subnavi ul,
#main div.column ul ul, #main div.column2 ul ul,          
#main div.colspan2 div.column ul ul, #main div.column2 ul ul       {
      list-style-image:                   url(../img/strich.gif);
      margin:                             0px;
      padding:                            0px 0px 0px 18px;
}

#main div.column ul.subnavi, #main div.column2 ul.subnavi        		{
      margin:                             0px 0px 18px 0px;
}

* html #main div.column ul.subnavi li, #main div.column2 ul.subnavi li    		{
      /*height:                             18px;
      line-height:                        18px;*/
      margin:                             0px;
      padding:                            0px;
}

#main div.colspan2 img.float,
#main div.colum img.float, #main div.colum2 img.float			{
	display:					block;
	float: 					left;
	margin:					0px 0px 18px 36px;
}

#main div.colspan2 div.imgfloat              {
	float: 					left;
	width:                              175px;
}

#main table                               {
      display:                            inline;
      float:                              left;
      empty-cells: 				show;
      width:                              882px;
      margin:                             -20px 0px 36px 18px;
      padding:                            0px;
}

#main table tr th                         {
      font-weight:                        bold;
      text-align:                         left;
      padding:                            0px 0px 30px 0px;
      border-bottom:                      1px solid #bbbbbb;
}

#main table tr                             {
      line-height:                        13px;
}

#main table td                             {
	
      padding:                            5px 0px 6px 0px;
      border-bottom:                      1px solid #bbbbbb;
}

#main table tr th.name                    {
      width:                              205px;
}

#main table tr th.icons                   {
      width:                              118px;
}

#main table tr th.tel,
#main table tr th.funktion                {
      width:                              139px;
}

#main table tr th.mail                    {
      width:                              282px;
}

/*neurochirurgie-tabelle*/

#main table tr th.name_nc                    {
      width:                              233px;
}

#main table tr th.icons_nc                  {
      width:                              80px;
}

#main table tr th.tel_nc,
#main table tr th.funktion_nc                {
      width:                              160px;
}

#main table tr th.mail_nc                    {
      width:                              250px;
}

#main table tr td.subheading              {
      font-weight:                        bold;
}

#main table td a.picture,
#main table td a.profile                  {
      display:                            block;
      float:                              left;
      width:                              12px;
      height:                             15px;
      margin:					0px 6px;
      background-position:                0px 0px;
      background-repeat:                  no-repeat;
}

#tooltip						{
	position:					absolute;
	z-index:					100;
}

/** HINT STYLES **/

#frame {
      display:                            none;
      position:                           absolute;
      left:                               0px;
      top:                                0px;
      height:                             100%;
      width:                              100%;
      z-index:                            20;
      background-image:                   url(../img/75.png);
      background-repeat:                  repeat;
}

* html #frame					{
      background-image:				none;
      filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./img/75.png', sizingMethod='crop');
}

#frame #hint                                     {
      width:                              409px;
      min-height:                         431px;
      padding-bottom:                     27px;
      background-color:                   #ffffff;
      padding:                            0px;
	margin-left:                        -205px;
	position:                           absolute;
	top:                                25%;
	left:                               50%;
      border-style:                       solid;
      border-width:                       1px;
      overflow:                           hidden;
}

#frame #hint #hint_head                    {
      height:                             88px;
      width:                              409px;
      padding-top:                        13px;
      margin-bottom:                      32px;
}

#frame #hint h2,
#frame #hint p                            {
      margin-left:                        20px;
      margin-right:                       38px;
      margin-bottom:                      18px;
}

#frame #hint #hint_head a                 {
      display:                            block;
      height:                             26px;
      width:                              26px;
      margin:                             0px 12px 0px 371px;
      text-decoration:                    none;
}
